<!DOCTYPE html>
<html lang="{$core.language.iso}" dir="{$core.language.direction}">
	<head>
		{ia_hooker name='smartyFrontBeforeHeadSection'}

		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=Edge">
		<title>{ia_print_title}</title>
		<meta name="description" content="{$core.page['meta-description']}">
		<meta name="keywords" content="{$core.page['meta-keywords']}">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="generator" content="Subrion CMS {$config.version} - Open Source Content Management System">
		<meta name="robots" content="index">
		<meta name="robots" content="follow">
		<meta name="revisit-after" content="1 day">
		<base href="{$smarty.const.IA_URL}">

		<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
		<!--[if lt IE 9]>
			<script src="{$core.page.nonProtocolUrl}js/utils/shiv.js"></script>
		<![endif]-->

		<link rel="shortcut icon" href="{$core.page.nonProtocolUrl}favicon.ico">

		{ia_add_media files='jquery, subrion, bootstrap' order=0}
		{ia_print_js files='_IA_TPL_app' order=999}

		{ia_hooker name='smartyFrontAfterHeadSection'}

		{ia_print_css display='on'}

		{ia_add_js}
			intelli.pageName = '{$core.page.name}';

			{foreach $core.customConfig as $key => $value}
				intelli.config.{$key} = '{$value}';
			{/foreach}
		{/ia_add_js}
	</head>

	<body>
		<div class="container overall-wrapper">
			<header>
				<div class="row-fluid">
					<div class="span3">
						<a class="brand" href="{$smarty.const.IA_URL}">
							{if !empty($config.site_logo)}
								<img src="{$core.page.nonProtocolUrl}uploads/{$config.site_logo}" alt="{$config.site}">
							{else}
								<img src="{$img}logo.png" alt="{$config.site}">
							{/if}
						</a>
					</div>
					<div class="span9 inventory">
						{ia_blocks block='inventory'}

						{include file='language-selector.tpl'}
					</div>
				</div>
			</header>

			<section id="after-header" class="section section-dark section-narrow">
				{if isset($iaBlocks.after_header)}
					{ia_blocks block='after_header'}
				{else}
					<p class="simpla-slogan">{lang key='simpla_slogan'}</p>
				{/if}
			</section>

			<section class="section navigation">
				<div class="nav-bar">
					<a href="#" class="nav-toggle pull-left" data-toggle="collapse" data-target=".nav-bar-collapse"><i class="icon-reorder"></i></a>

					<form id="fast-search" method="post" action="{$smarty.const.IA_URL}search/" class="form-inline">
						<div class="control-group">
							<input type="text" name="q" placeholder="{lang key='search'}" class="span2">
							<button type="submit"><i class="icon-search"></i></button>
						</div>
					</form>

					<div class="nav-bar-collapse">
						{ia_blocks block='mainmenu'}
					</div>
				</div>
			</section>

			{ia_hooker name='smartyFrontBeforeBreadcrumb'}

			{include file='breadcrumb.tpl'}

			{if isset($iaBlocks.verytop)}
				<div class="section">
					{ia_blocks block='verytop'}
				</div>
			{/if}

			{if isset($iaBlocks.verytop_left) ||
				isset($iaBlocks.verytop_right)}
				<div class="section">
					<div class="row-fluid">
						<div class="span6">
							{ia_blocks block='verytop_left'}
						</div>
						<div class="span6">
							{ia_blocks block='verytop_right'}
						</div>
					</div>
				</div>
			{/if}

			<section id="content" class="section">
				<div class="row-fluid">

					<div class="{width section='content' position='center'}">
						<div class="content-wrap">

							{ia_blocks block='top'}

							<h1 class="page-header">{$core.page.title}</h1>

							{ia_hooker name='smartyFrontBeforeNotifications'}
							{include file='notification.tpl'}

							{ia_hooker name='smartyFrontBeforeMainContent'}

							{$_content_}

							{ia_hooker name='smartyFrontAfterMainContent'}

							{ia_blocks block='bottom'}

							{if isset($iaBlocks.user1) || isset($iaBlocks.user2)}
								<div class="row-fluid">
									<div class="span6">{ia_blocks block='user1'}</div>
									<div class="span6">{ia_blocks block='user2'}</div>
								</div>
							{/if}
						</div>
					</div>

					<div class="{width section='content' position='left'}">
						{ia_blocks block='left'}
					</div>

					<div class="{width section='content' position='right'}">
						{ia_blocks block='right'}
					</div>

				</div>
			</section>

			{if isset($iaBlocks.verybottom)}
				<div id="very-bottom" class="section">
					{ia_blocks block='verybottom'}
				</div>
			{/if}

			<footer class="section">
				{ia_hooker name='smartyFrontBeforeFooterLinks'}

				<div class="row-fluid">
					<div class="span8">
						{ia_blocks block='copyright'}
					</div>
					<div class="span4">
						<p class="copyright">&copy; {$smarty.server.REQUEST_TIME|date_format:'%Y'} {lang key='powered_by_subrion'}</p>
					</div>
				</div>

				{ia_hooker name='smartyFrontAfterFooterLinks'}
			</footer>
		</div>

		<!-- SYSTEM STUFF -->
		{if $config.cron}
			<div style="display: none;">
				<img src="{$core.page.nonProtocolUrl}cron/?{randnum}" width="1" height="1" alt="">
			</div>
		{/if}

		{if isset($manageMode)}
			{include file='visual-mode.tpl'}
		{/if}

		{if isset($previewMode)}
			<p>{lang key='youre_in_preview_mode'}</p>
		{/if}

		{ia_print_js display='on'}

		{ia_hooker name='smartyFrontFinalize'}
	</body>
</html>
